#### 3.17.36 VAX Options

These ‘`-m`’ options are defined for the VAX:

`-munix`
  Do not output certain jump instructions (`aobleq` and so on) that the Unix assembler for the VAX cannot handle across long ranges.
`-mgnu`
  Do output those jump instructions, on the assumption that you will assemble with the GNU assembler.
`-mg`
  Output code for g-format floating point numbers instead of d-format.